Budbux - Web - Bug #1334

update task
06/26/2019 10:09 AM - Sarina Byanjankar

Status: Verified Start date: 06/26/2019
Priority: Normal Due date:

Assignee: Buddha Man Nepali % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

"Back" is not functional.
And there's no option to cancel rebate update.
http://prntscr.com/06v23w

History

#1 - 06/27/2019 06:23 AM - Buddha Man Nepali

- Status changed from Open to In Progress

#2 - 06/27/2019 06:23 AM - Buddha Man Nepali

- Status changed from In Progress to Resolved

#3 - 06/28/2019 11:08 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
